Mandriva Linux Security Advisory : webmin (MDVSA-2010:036)

Medium Nessus Plugin ID 44604


The remote Mandriva Linux host is missing a security update.


This advisory updates webmin to the latest version 1.500, fixing several bugs and a cross-site scripting issue which allows remote attackers to inject arbitrary web script or HTML via unspecified vectors (CVE-2009-4568).

Packages for 2008.0 are provided for Corporate Desktop 2008.0 customers.


Update the affected webmin package.

Plugin Details

Severity: Medium

ID: 44604

File Name: mandriva_MDVSA-2010-036.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2010/02/15

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:webmin, cpe:/o:mandriva:linux:2008.0, cpe:/o:mandriva:linux:2009.0, cpe:/o:mandriva:linux:2009.1, cpe:/o:mandriva:linux:2010.0

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2010/02/12

Reference Information

CVE: CVE-2009-4568

MDVSA: 2010:036

CWE: 79